/* CSS Document */

#ogrodje {
	width: 900px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 1500px;
}
#banner {
	margin-bottom: 10px;
}
#subglavnimeni {
	background-image: url(../images/subglavni.gif);
	height: 40px;
	background-repeat: no-repeat;
}
#subglavnimeni #gmeni {
	margin: 0px;
	padding: 0px;
}
#subglavnimeni #liglavni {
	height: 40px;
	width: 870px;
	line-height: 40px;
	margin-left: 8px;
	display: inline;
}
#subglavnimeni #liglavni a {
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	font-weight: bold;
}
#subglavnimeni #liglavni a:hover {
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #006600;
	font-weight: bold;
}
#submeni {
	float: left;
	width: 225px;
	margin-top: 10px;
}
#submeni ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	width: 225px;
}
#submeni li {
	width: 225px;
}
#submeni li a {
	text-decoration: none;
	width: 210px;
	background-image: url(../images/subgumb.gif);
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-repeat: no-repeat;
	height: 35px;
	line-height: 28px;
	padding-left: 15px;
}
#submeni li a:hover {
	text-decoration: none;
	width: 210px;
	background-image: url(../images/subgumb.gif);
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-repeat: no-repeat;
	height: 35px;
	line-height: 28px;
	padding-left: 15px;
	background-position: 0px -50px;
}
#kontakt {
	background-color: #CCC;
}
#kontakt h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	background-image: url(../images/kontakt.gif);
	background-repeat: no-repeat;
	height: 38px;
	background-position: -2px;
	line-height: 25px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kontakt p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#kontakt a {
	color: #006600;
	line-height: 20px;
}
#kontakt a:hover {
	color: #FFF;
}
#slika_kontakt {
	margin-top: 10px;
}
#sredina {
	width: 635px;
	float: left;
	margin-left: 10px;
	background-image: url(../images/naslov.jpg);
	height: 55px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#sredina h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	padding: 0px;
	margin-top: 22px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: right;
}
#sredina1 {
	width: 635px;
	float: left;
	margin-left: 10px;
	background-color: #CCC;
}
#sredina1 h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}


#sredina1 p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding: 0px;
	margin: 10px;
}
#sredina3 {
	float: right;
	width: 635px;
	margin-left: 10px;
	background-color: #CCC;
	margin-top: 10px;
	padding-top: 10px;
	margin-right: 30px;
}
#sredina3 h3 img {
	margin-left: 10px;
	margin-right: 5px;
	float: left;
}
#sredina3 h3 {
	line-height: 25px;
	padding-right: 10px;
	margin: 0px;
}
#sredina3 h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 50px;
	font-weight: normal;
}
#sredina3 p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-right: 10px;
	margin-left: 10px;
}
.zelena {
	color: #006600;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
p a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #006600;
}
p a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
}
#detalnadelitev {
	margin: 0px;
	padding: 0px;
}
#detalnadelitev li {
	float: right;
	background-color: #FFF;
	text-align: center;
	list-style-type: none;
	height: 22px;
}


#detalnadelitev li a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #006600;
	background-color: #FFF;
	padding-left: 10px;
	text-align: center;
	padding-right: 10px;
}
#detalnadelitev li a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-color: #003;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}
#ogrodje #subglavnimeni #sredina3 #form1 table tr td {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
#sredina3 form table {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-left: 10px;
}
#sredina3 form table tr td {
	padding-top: 2px;
	padding-bottom: 2px;
}
.malapisava {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}
